Bug 219742 - FC6, LVM partition error on primary partition & no sound for Dell(E520)'s integrated soundcard
FC6, LVM partition error on primary partition & no sound for Dell(E520)'s int...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-14 22:14 EST by YC
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 13:11:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description YC 2006-12-14 22:14:38 EST
Description of problem:
The installation, during assigning directory to a free partition(Primary) and
click <Ok>. anaconda return exception. It is ok when assigning directory to
other free partition(extended).

After successful installation, the speaker has no sound


Version-Release number of selected component (if applicable):
Not sure, downloaded the Fedora6 during recently, Dec,2006

How reproducible:


Steps to Reproduce:
1. Free up the SATA hardisk using system rescue CD on usb memory stick
2. Create 3 partition. 
   i.   3GB free partition(primary) 
   ii.  5GB free partition(extended)
   iii. 1GB Linux swap
3. Restart my PC with FC6 disk 1 on CD drive
4. In the installation (anaconda), partition screen . 
   I edit 5GB free partition & assigned to "/" directory. Click <Ok>, it is fined.
   I edit 3GB free partition & assigned to "/usr" dirctory, Click <Ok>, sys
generate a exception.

5. Use system rescue cd to make 3GB partition to extended.
6. Reinstall again
7. Successful! test speaker but no sound
   
Actual results:


Expected results:


Additional info:

PC spec
=======
- DELL Dimension E520
- Initial install with XP
- 1 Hardisk(SATA) with 2 partition, 60GB & 20GB
- Integrated Soundcard

Other
=====
- Created a dual boot system
Comment 1 Jeremy Katz 2006-12-15 11:41:52 EST
Can you provide the exception that you received?
Comment 2 YC 2006-12-17 20:51:41 EST
Do the installation dump the exception to a file?
Where to find it?

How to solve the sound card problem?



Comment 3 Chris Lumens 2007-01-26 10:53:04 EST
When the traceback dialog pops up, it gives you the option to either save to a
floppy drive (if you have one), or scp to another machine (if your network is
up).  Failing either of those, you can copy down the beginning part of the
traceback and paste it into this bug by hand to give us a starting point, or
take a picture and attach it.
Comment 4 Red Hat Bugzilla 2007-06-11 23:35:56 EDT
requested by Jams Antill
Comment 5 Bug Zapper 2008-04-04 01:15:12 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 6 Bug Zapper 2008-05-06 13:11:22 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.